@charset "utf-8";
/* CSS Document */
section { 
	width: 100%;
	background-color: transparent; !IMPORTANT
}
#cont0_section {
	position: relative;
	width: 90%;
	padding: 0 5%;
	height: auto;
	top: 0;
	overflow: hidden;
	margin: 0 auto;
}
#cont0_section h1 {
	font-family: 'Roboto';
    font-weight: 700;
    font-size: 30px;
    color: rgb(2, 114, 59);
    text-transform: uppercase;
	padding: 40px 0 20px 0;
}
#cont0_section h2 {
	font-family: 'Roboto';
    font-weight: 700;
    font-size: 20px;
    color: #444444;
}
#cont0_section p,
#cont2_section p {
	position: relative;
	width: 100%;
	text-align: justify;
	font-family: 'Open Sans';
    font-weight: 400;
    font-size: 16px;
    color: #444444;
}
#cont0_section > p {
	padding-bottom: 15px;
}
#cont0_section #cont_apartados {
	position: relative;
	width: 100%;
	margin-top: 50px;
	/* ///// FLEX BOX \\\\\ */
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-around; 
}
#cont0_section #cont_apartados img {
	position: relative;
	float: left;
	width: 80px;
}
#cont0_section #cont_apartados .apartado {
	position: relative;
	width: 45%;
	padding-bottom: 40px;
	/* ///// FLEX BOX \\\\\ */
	display: flex;
	flex-direction: row;
	flex-wrap: no-wrap;
	justify-content: flex-start; 
	align-items: start; 
}
#cont0_section #cont_apartados .texto_apartado {
	width: 80%;
	padding-left: 20px;
}
#cont2_section_sup {
	position: relative;
	width: 100%;
	height: auto;
	background-color: #E8E8E8;
}
#cont2_section {
	position: relative;
	width: 90%;
	overflow: hidden;
	padding: 30px 0;
	margin: 0 auto;
	text-align: center;
}
#cont2_section a {
	display: inline-block;
	text-decoration: none;
}
@media screen and (max-width:1140px) {
	#cont0_section p,
	#cont2_section p {
		width: 100%;	
	}	
}
@media screen and (max-width:780px) {
#cont0_section #cont_apartados .apartado {
	width: 100%;
}
}